uuid: fbb1df84-e850-4dd1-8643-4ad6e7b8e79e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: QMd549Kob8GPEm6fR0NQdckM_-NoTKruwMlnxFhKvxM
id: node.vertical_media_teaser_large
label: 'Vertical media teaser - large'
targetEntityType: node
cache: true
